[view]
ConfigItems=ZDPJBH,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDINCITY,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGY,CGJ,CGF,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,
[viewx]
DEFCHECK0.x=544
DEFCHECK1.x=596
DEFCHECK2.x=544
DEFCHECK3.x=596
SELDATE.x=482
SHPHKR.x=94
SHPSKR.x=410
ZDBW.x=216
ZDBY.x=291
ZDDEF1.x=179
ZDDEF2.x=105
ZDDEF3.x=649
ZDF.x=367
ZDINBANK.x=522
ZDINBANKACCT.x=491
ZDINCITY.x=543
ZDINCOMP.x=491
ZDINPROV.x=482
ZDJ.x=348
ZDJEDX.x=83
ZDJEXX.x=344
ZDNIAN.x=372
ZDOUTBANK.x=186
ZDOUTBANKACCT.x=179
ZDOUTBANKADDR.x=158
ZDOUTCITY.x=30
ZDOUTCOMP.x=179
ZDOUTPROV.x=30
ZDPJBH.x=557
ZDQW.x=198
ZDQY.x=272
ZDREMARK.x=102
ZDRI.x=446
ZDSW.x=235
ZDSY.x=310
ZDWY.x=253
ZDY.x=329
ZDYT.x=127
ZDYUE.x=411
ZDYY.x=178
ZDZFMM.x=105
CGINBANKACCT.x=522
CGINCOMP.x=30
[viewy]
DEFCHECK0.y=228
DEFCHECK1.y=228
DEFCHECK2.y=249
DEFCHECK3.y=249
SELDATE.y=92
SHPHKR.y=112
SHPSKR.y=114
ZDBW.y=244
ZDBY.y=244
ZDDEF1.y=201
ZDDEF2.y=368
ZDDEF3.y=86
ZDF.y=244
ZDINBANK.y=178
ZDINBANKACCT.y=173
ZDINCITY.y=203
ZDINCOMP.y=119
ZDINPROV.y=203
ZDJ.y=244
ZDJEDX.y=245
ZDJEXX.y=59
ZDNIAN.y=94
ZDOUTBANK.y=197
ZDOUTBANKACCT.y=173
ZDOUTBANKADDR.y=117
ZDOUTCITY.y=117
ZDOUTCOMP.y=119
ZDOUTPROV.y=90
ZDPJBH.y=50
ZDQW.y=244
ZDQY.y=244
ZDREMARK.y=302
ZDRI.y=94
ZDSW.y=244
ZDSY.y=244
ZDWY.y=244
ZDY.y=244
ZDYT.y=269
ZDYUE.y=94
ZDYY.y=244
ZDZFMM.y=368
CGINBANKACCT.y=178
CGINCOMP.y=30
[viewh]
DEFCHECK0.h=17
DEFCHECK1.h=17
DEFCHECK2.h=17
DEFCHECK3.h=17
SELDATE.h=20
SHPHKR.h=39
SHPSKR.h=39
ZDBW.h=21
ZDBY.h=21
ZDDEF1.h=20
ZDDEF2.h=20
ZDDEF3.h=20
ZDF.h=21
ZDINBANK.h=20
ZDINBANKACCT.h=20
ZDINCITY.h=18
ZDINCOMP.h=45
ZDINPROV.h=18
ZDJ.h=21
ZDJEDX.h=18
ZDJEXX.h=20
ZDNIAN.h=17
ZDOUTBANK.h=20
ZDOUTBANKACCT.h=20
ZDOUTBANKADDR.h=20
ZDOUTCITY.h=20
ZDOUTCOMP.h=45
ZDOUTPROV.h=18
ZDPJBH.h=20
ZDQW.h=21
ZDQY.h=21
ZDREMARK.h=31
ZDRI.h=17
ZDSW.h=21
ZDSY.h=20
ZDWY.h=21
ZDY.h=20
ZDYT.h=21
ZDYUE.h=17
ZDYY.h=21
ZDZFMM.h=20
CGINBANKACCT.h=20
CGINCOMP.h=20
[vieww]
DEFCHECK0.w=16
DEFCHECK1.w=16
DEFCHECK2.w=16
DEFCHECK3.w=16
SELDATE.w=23
SHPHKR.w=82
SHPSKR.w=79
ZDBW.w=15
ZDBY.w=15
ZDDEF1.w=203
ZDDEF2.w=200
ZDDEF3.w=100
ZDF.w=15
ZDINBANK.w=225
ZDINBANKACCT.w=225
ZDINCITY.w=50
ZDINCOMP.w=229
ZDINPROV.w=47
ZDJ.w=15
ZDJEDX.w=80
ZDJEXX.w=100
ZDNIAN.w=28
ZDOUTBANK.w=231
ZDOUTBANKACCT.w=203
ZDOUTBANKADDR.w=100
ZDOUTCITY.w=100
ZDOUTCOMP.w=203
ZDOUTPROV.w=65
ZDPJBH.w=114
ZDQW.w=15
ZDQY.w=15
ZDREMARK.w=228
ZDRI.w=25
ZDSW.w=15
ZDSY.w=15
ZDWY.w=15
ZDY.w=15
ZDYT.w=150
ZDYUE.w=23
ZDYY.w=15
ZDZFMM.w=200
CGINBANKACCT.w=100
CGINCOMP.w=100
[viewv]
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDDEF1.v=1
ZDDEF2.v=0
ZDDEF3.v=0
ZDF.v=1
ZDINBANK.v=0
ZDINBANKACCT.v=1
ZDINCITY.v=1
ZDINCOMP.v=1
ZDINPROV.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDJEXX.v=0
ZDNIAN.v=1
ZDOUTBANK.v=0
ZDOUTBANKACCT.v=1
ZDOUTBANKADDR.v=0
ZDOUTCITY.v=0
ZDOUTCOMP.v=1
ZDOUTPROV.v=0
ZDPJBH.v=0
ZDQW.v=1
ZDQY.v=1
ZDREMARK.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=0
CGINBANKACCT.v=0
CGINCOMP.v=0
[viewdv]
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCITY.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDJEXX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTBANKADDR.dv=
ZDOUTCITY.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
ZDPJBH.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
CGINBANKACCT.dv=
CGINCOMP.dv=
[CheckConfig]
cfgDateChinese=0
cfgJEDXRMBChecked=0
cfgMiniYear=1
cfgDefaultMoney=ÈËÃñ±Ò
